Subject: Re: [Bitcoin-development] instant confirmation via payment protocol backwards compatible proto buffer extension

From: Mike Hearn <[email-masked]>
Date: Wed, 18 Jun 2014 15:25:48 +0200

>
> - allowing multiple signatures ?

I'm not sure this is actually important or useful; trusting someone not to
double spend is a pretty binary thing. I'm not sure saying "you need to get
three independent parties to sign off on this" is worth the hassle,
especially because the first signature is obvious (your risk analysis
provider or hardware) but the second and third are ..... who? Special
purpose services you have to sign up for? Seems like a hassle.

But it's up to you.